/**************** Body and tag styles ****************/

*{margin:0; padding:0;}

body{
font:76% Verdana,Tahoma,Arial,sans-serif;
line-height:1.2em;
text-align:center;
color:#303030;
margin: 0 0 0 0;
padding: 0 0 0 0;
}

a{
color:#ffffff;
font-weight:bold;
text-decoration:none;
background-color:inherit;
}

a:hover{color:#ECB88E;text-decoration:none; background-color:inherit;}
a img{border:none;}

p{padding:0 0 1.6em 0;}
p form{margin-top:0; margin-bottom:20px;}

img{border:00;}

/**************** Header and navigation styles ****************/

#page_container{
width:880px;
margin:10px auto;
padding:0px 10px 0px 10px;
text-align:left;
background:#ffffff;
border-left:1px solid #DA7727;
border-right:1px solid #DA7727;
}

#page_header_1{
height:240px;
width: 880px;
margin:0;
background:#ffffff url(../images/bg_header_0.jpg) no-repeat;
color:#ffffff;
}

#page_header_2{
height:240px;
width: 880px;
margin:0;
background:#ffffff url(../images/bg_header_2.jpg) no-repeat;
color:#ffffff;
}

#page_header_3{
height:240px;
width: 880px;
margin:0;
background:#ffffff url(../images/bg_header_3.jpg) no-repeat;
color:#ffffff;
}

#page_header_4{
height:240px;
width: 880px;
margin:0;
background:#ffffff url(../images/bg_header_4.jpg) no-repeat;
color:#ffffff;
}

#page_slogan{
float:left;
border-right:1px dotted #ffffff;
padding:100px 40px 0px 350px;
color:#ffffff;
}

#page_menu{
float:left;
padding:100px 0px 0px 20px;
color:#ffffff;
font-weight:bold;
line-height:1.4em;
}

#page_content{
clear:both;
padding:30px 0px 0px 50px;
color:#000000;
}

#vcard{
float:left;
padding:0px 100px 20px 0px;
}

#benefits-left{
float:left;
padding:0px 60px 20px 0px;
}

#benefits-right{
float:left;
padding:0px 0px 20px 0px;
}

.selected{
color:#ECB88E;
}

.watermark{
float:right;
}

.list{
list-style-type:square;
padding-left:15px;
}

.sublist{
list-style-type:circle;
padding-left:15px;
}

LI {
line-height:1.6em;
}

a.mail{
color:#DA7727;
font-weight:bold;
text-decoration:none;
background-color:inherit;
}

a:hover.mail{color:#ECB88E;text-decoration:none; background-color:inherit;}

.tb_orange {
    border: 0;
}

.td_orange {
    width: 260px;
    border: 1px solid #da7727;
    padding:2px;
    vertical-align:top;
}